it.ucsf.edu

Security Update:Adobe has released three security bulletins to address Important vulnerabilities in Adobe Flash, Adobe Acrobat and Reader, and Adobe Photoshop CC

Status Type

Security Update

Date and Time

Wednesday, November 14, 2018 - 08:49

Reason

Security update

Impact

Adobe users

WHAT HAPPENED?

Adobe has released three security bulletins to address Important vulnerabilities in Adobe Flash, Adobe Acrobat and Reader, and Adobe Photoshop CC.

 

Advanced Users: For a complete description of the security enhancements and affected software refer to:

 

AFFECTED SYSTEM - Versions:

  • Adobe Flash Player Desktop Runtime, for Google Chrome and Microsoft Edge and Internet Explorer 11 31.0.0.122 and earlier versions
  • Acrobat DC and Acrobat Reader DC Continuous 2019.008.20080 and earlier versions
  • Acrobat 2017 and Acrobat Reader 2017 Classic 2017 2017.011.30105 and earlier versions
  • Acrobat DC and Acrobat Reader DC Classic 2015 2015.006.30456 and earlier versions
  • Photoshop CC 19.1.6 and earlier versions

 

WHAT'S THE PROBLEM?

Exploitation of this vulnerability may allow a remote attacker to take control of an affected system.

 

HOW DO I PROTECT MY COMPUTER?

Update your software

  1. If you are supported by ITFS or have different IT support, no action on your part is required.
  2. If you do not have IT support or they do not support your computer for updates refer to the Adobe Security Bulletin listed above.

 

RELATED LINKS